<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfsY7U3LuMjGHCIQcGy0F4yF8LSXg-513Evixqj6CpEMupEvF1jr2wSZNVSMWo_XUPFkZxhf-EPip4VGB3edOuOkUvQWalWQ-nVAmqJZDEK8sWg8KFmBpx7mR8lptHRP2tTJDiuI-l0G1-eIIyX86j-XFlAIUCPM5ne4beCjAVQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">582844cf-0424-4ec2-8172-64abf761e663</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">8ef102fb-48df-41de-9638-6ce983255e41</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755744371" />
</map>
